/*******************************************************************************************
 * setup softkeyboard (interface)
 */

package com.hiroshica.android.input.nicownn2.JAJP;

import android.inputmethodservice.Keyboard;
import com.hiroshica.android.input.nicownn2.*;
import java.util.HashMap;

public interface SetupKeyboard {
	public Keyboard[][] SetupSoftKeyboard(NicoWnn parent, int displaymode);
	public String[][][] SetupCycleTable();
	public HashMap<String, String> SetupReplaceTable();
	public int SetupIcon();
}
/******************** end of file ********************/
